FF2JPG(1)

NAME
ff2jpg - convert farbfeld to JPG

SYNOPSIS
ff2jpg [-b colour] [-o] [-q quality]

DESCRIPTION
ff2jpg reads a farbfeld(5) image from stdin, converts it to JPG (8-bit RGB) and writes the result to stdout.

In case of an error ff2jpg writes a diagnostic message to stderr.

OPTIONS

-b colour
    Blend the transparent colours with colour specified as rgb, rrggbb or rrrrggggbbbb. The default is fff.

-o  Optimize the Huffman table, which reduces the file size but takes longer.

-q quality
    Set the output quality ranging from 0 to 100. The default is 85.

EXIT STATUS

0   Image processed successfully.

1   An error occurred.

EXAMPLES
$ ff2jpg < image.ff > image.jpg

$ bunzip2 < image.ff.bz2 | ff2jpg -b 0f0 -q 90 > image.jpg

SEE ALSO
bzip2(1), farbfeld(5)

AUTHORS
Hiltjo Posthuma <hiltjo@codemadness.org>